@media ( max-width: 1440px ) {
  #Top_bar .logo {
      margin: 12px 0 12px 87px;
  }

  .our-work__item { width: 400px; }

  .our-work__item:first-child { height: 617px; }
}

@media ( max-width: 1366px ) {

  .our-work__item { width: 376px; }

  .our-work__item:first-child {
    height: 580px;
  }

  .about-team__wrapper {
   /* width: 59%;
    margin-left: 101px;*/
  }

}


@media ( max-width: 1280px ) {
  .our-work__item:first-child {
    height: 537px;
  }
  .our-work__item {
      width: 348px;
  }
}

@media ( max-width: 1024px ) {

  .about-team__wrapper { 
    margin-left: 39px;
    width: 85%; 
  }

  .our-work__item { width: 361px; }

  .our-work__item:first-child { height: 335px; }

  .section-bless-trinity .section_wrapper { padding: initial; }

  .our-team__left { 
    padding-left: 44px;
    width: 47%; 
  }

  .home .column_icon_box {
    width: 25%;
  }

  .our-team__right { width: 50%; }

  .royalSlider { height: 345px !important; }

  .royalSlider .name { font-size: 27px !important; }

  .royalSlider .position-title { font-size: 15px; }

  #Footer { padding: 10px 0; }

  #Footer .container { max-width: 940px !important; }

  #Footer .container .one-second.column { width: 50%; }

  .footer-services { width: 100%; }

  .footer-contact-details { margin-right: 0; }

  .footer-services p,
  .footer-services .call-us,
  .footer-services .popup-link { font-size: 40px !important; }

  .footer-services .call-us { 
    pointer-events: auto;
    border-bottom: 2px solid; 
  }

  .text-indent { padding-left: 0; }

  /* Our Studio - Page(1024) */

  .section-bless-trinity .description {
    width: initial !important;
  }

  .bless-trinity-group { padding-left: 0; }

  .page-template-template-studio .section_wrapper { padding: 0; }

  .team-member__item { width: 245px; }

  /* About - Page */

  .page-template-template-about .services-group { padding-left: 0; }

  .page-template-template-about .column_icon_box .desc { min-height: 216px; }

  /* Contact - Page(1024)*/
  .page-template-template-about .section_wrapper { padding: 0; }

  .page-template-template-contact #Footer { padding: 0; }

  .page-template-template-contact #Footer .container { padding-left: 0; }

  body.page-template-template-contact:not(.template-slider) #Header { min-height: 130px; }

  /* Blog - Page(1024) */

  /*.page-template-template-blog #Content .section_wrapper { max-width: 940px !important; }*/

  .page-template-template-blog #Content .section_wrapper { max-width: calc(100% - 67px)!important }  

  .page-template-template-blog .post-item { width: 100% !important; }

  .page-template-template-blog .post-item:first-child .post-title, 
  .page-template-template-blog .post-item:first-child .post-excerpt, 
  .archive.category .post-item:first-child .post-title, 
  .archive.category .post-item:first-child .post-excerpt {
    width: 100%;
    display: block;
  }

  .page-template-template-blog .post-item:first-child .post-excerpt, 
  .archive.category .post-item:first-child .post-excerpt { padding-right: 0; }

  .page-template-template-blog .post-item:first-child .entry-title, 
  .archive.category .post-item:first-child .entry-title {
    margin-right: 0;
  }

  .page-template-template-blog .post-item, .archive.category .post-item {
    min-height: 0;
    margin-bottom: 0; 
  }
  
  /*FOOTER*/
  #Footer .container { padding: 0; }

}

@media ( max-width: 768px ) {


  /*BASE*/

  h2 {
    font-size: 2.2em!important;

  }
  .column { 
    margin: 0 1% 40px !important; 
  }


  .home #Content {

    background: none;
  }

  .text-indent { padding-left: 0; }

  .page-template-template-about .services-group,
  .page-template-template-services .services-group { padding-left: 0; }

  /*MENU NAVIGATION*/

    #Top_bar .menu_wrapper {
      background-color: #efefef;
      position: initial;
      top: 0;
      left: 0;      
    }

    #Top_bar a.responsive-menu-toggle {
    top: 40px;
    right: 20px;
}
  
    
    #Top_bar #menu ul li.submenu .menu-toggle { top: 26px !important; }

  #Top_bar #menu ul li a {
    font-size: 28px !important;
    border:  !important;
  }

  #Top_bar .menu > li > a, 
  #Top_bar #menu ul li.submenu .menu-toggle {
    color: #000 !important;
  }

  .menu-item__our-work > a:before {
    width: 4.833em;
    left: 0;
  }
  .menu-item__services > a:before {
    width: 4.067em;
    left: 0;
  }
  .menu-item__about-us > a:before {
    width: 4.429em;
    left: 0;
  }

  .menu-item__contact > a:before, .menu-item__our-work.current_page_item a:before {
    width: 4.833em;
    left: 0;
  }
  .menu-item__contact > a:before, .menu-item__services.current_page_item a:before {
    width: 4.067em;
    left: 0;
  }
  .menu-item__contact > a:before, .menu-item__contact.current_page_item a:before {
    width: 3.929em;
    left: 0;
  }
  .menu-item__contact > a:before, .menu-item__about-us.current_page_item a:before {
    width: 4.429em;
    left: 0;
  }

  .menu-item__contact > a:before, .menu-item__about-us.current_page_item a:before {
    width: 4.429em;
    left: 0;
  }

  .menu-item.current_page_item a:before { 
    width: 100%;
    left: 0; 
  }

#Header #menu > ul > li.current-menu-item > a, #Header #menu > ul > li.current_page_item > a {     background: rgba(0,0,0,0); }

  .sub-menu .menu-item { text-align: left; }

  .sub-menu .menu-item a { font-size: 30px !important; }

  #Top_bar .menu > li ul { background-color: transparent !important; }

  .menu-item > a:before, .menu-item.current_page_item a:before { background-color: #000; }



  .dbg-lay-id-966 .c-hamburger span { background: #000; }

  .dbg-lay-id-966 .c-hamburger span::before, 
  .dbg-lay-id-966 .c-hamburger span::after { background: #000; }

  .dbg-lay-id-966 .c-hamburger--htx.is-active span { background: none !important; }

/*TOP REGION*/

  #Top_bar #menu { 

    background-color: #efefef; 
  }

  #Top_bar #menu { 

    /*width: 186px !important; */
  }

  #Top_bar #menu ul li { padding: 0 0 20px 10px !important; }

  /* Home - Service */
  .home .column_icon_box {
    width: 48%;
    padding: 010px;
  }

  .home .column_icon_box .desc_wrapper { min-height: 158px; }

  /*OUR WORK*/


  .section-our-work .section_wrapper, 
  .section-bless-trinity .section_wrapper { 
    padding: 0; 
  }

  .bless-designs .icon_box .desc_wrapper,
  .bless-digital .icon_box .desc_wrapper,
  .bless-displays .icon_box .desc_wrapper { 
    width: 100%;
     }

  

  .column_portfolio { 
    margin: 0 0 40px; }

  .our-work__item { width: 345px; }

  /*Our Work - Singles*/

  .single-portfolio .description { padding-left: 0; }

  .single-portfolio .meta-details__wrapper, .single-portfolio .meta-details { 
    float: left;
    margin-bottom: 30px; 
  }

  /*TESTIMONIAL*/
  .testimonial-section .section_wrapper {
    padding: 30px 0 !important;
  }

  .testimonials_slider .testimonials_slider_ul li .bq_wrapper { padding: 30px 0 10px; }

  .testimonials_slider .testimonials_slider_ul li { padding: 0; }

  .testimonials_slider a.slider_prev { left: 0; }

  .testimonials_slider a.slider_next { right: 0; }

  /*HOME - Services*/
    .column_icon_box .desc {
      width: 100%;
    }

  /*Services - page*/
  .page-template-template-services .section_wrapper {
    padding: 0;
  }

  .page-template-template-services .heading-services:first-child { margin: 79px 0 18px !important; }

    /*About Us*/
    .page-template-template-about .column_icon_box .desc,
    .page-template-template-services .column_icon_box .desc {
      width: 100%;
      min-height: 189px;
    }

    .page-template-template-services .column_visual.services-description.specific { width: 100% !important; }

  /*footer*/

  #Footer .container .one-second.column { width: 47%; }

}

@media ( max-width: 414px ) {

    .text-indent { padding-left: 0; }

    .mobile-tr-header #Top_bar {
        top: 0;
    }

    .footer-services .call-us {
      pointer-events: auto;
    }

    /*MENU NAVIGATION*/

    #Top_bar .menu_wrapper {
      background-color: #efefef;
      position: absolute !important;
      top: 0;
      left: -4px;      
    }
  
    /* padding bottom 135px is not ideal.*/
    #Top_bar #menu {
      padding: 108px 50px 163px;
    }

    .c-hamburger--htx.is-active span::before, 
    .c-hamburger--htx.is-active span::after {
      background-color: #00f;
    }
    

    /*BLOG PAGE*/
    body.page-template-template-blog:not(.template-slider):not(.header-simple) #Header,
    body.single-post:not(.template-slider):not(.header-simple) #Header {
      min-height: 130px;
    }

    /*OUR WORK SINGLE*/
    .single-portfolio #Content .section_wrapper,
    .single-portfolio .description p, .portfolio-description { padding: 0; }

    
    .icon_box .image_wrapper { text-align: center; }    

    /*CALL TO ACTION*/
    .section-call-to-action .section_wrapper { padding: 0; }

    

}

  /*HOMEPAGE FIXES*/

@media ( min-width: 320px  ) and ( max-width: 680px )  {

    .home .rev_slider.fullwidthabanner,
    .page-template-template-about .rev_slider.fullwidthabanner,
    .page-template-template-services .rev_slider.fullwidthabanner{

      height: 660px!important;

  }


.home .section-bless-trinity,
.page-template-template-about .section.mcb-section:first-child,
.page-template-template-services .section.mcb-section:first-child {
    margin-top: 490px;
}

  .home .tp-bgimg.defaultimg,
  .page-template-template-about .tp-bgimg.defaultimg,
  .page-template-template-services .tp-bgimg.defaultimg {

    background-position: -380px 0 !important;
    background-size: 1113px 640px !important;

  }

  .home .tp-caption.tp-resizeme,
  .page-template-template-about .tp-caption.tp-resizeme,
  .page-template-template-services .tp-caption.tp-resizeme {
    font-size: 2.1em !important;
    font-weight: normal !important;
    line-height: 41px !important;
    /*margin: 190px 0 0 -60px !important;*/
    margin: 190px auto -60px !important;
    max-width: 400px !important;
    text-align: center !important;
    width: 368px !important;
}
  .home .tp-caption.tp-resizeme br {
    display: none;
  }

}


@media ( min-width: 320px  ) and ( max-width: 767px )  {

  /*BASE*/

  h2 {
    font-size: 2.2em!important;

  }

  .home #Content {

    background: none;
  }


.mobile-tr-header #Top_bar{
  position:absolute;
  top: 0
}

#Top_bar #logo img.logo-mobile {
  
  display: block

}

#Top_bar .logo #logo {
    margin: 10px 50px 10px 20px;
}

  /*OUR WORK*/



 /* .home .section-our-work {
    margin-top: 490px;
}*/


  .our-work__image img {
    height: auto !important;
    width: 100%;
  }


  .our-work__item:first-child .our-work__image img {
    height: 245px !important;
  }

  .our-work__item, .our-work__item:first-child  {
    height: auto;

  }

  .our-work__item a {
    line-height: 0.6;
  }


  .our-work__list .our-work__item:nth-child(n+5) {

    display: none;
  }


  /*COMPARISON SLIDER*/
  .section-comparison-slider, .section-team {
    display: none;

  }



/*POPUP FORM*/


.form-details {
    padding: 25px;
}


.form-details .form-group .form-input {
    width: 100%;
}

.form-details .form-heading {
    font-size: 30px;
    line-height: 30px;
}


#fancybox-close {

  right: 0 !important;
  top: 15px !important;
}

/*CALL TO ACTION*/

.section-call-to-action { margin-top: 30px; }

.section-call-to-action .section_wrapper,
.page-template-template-services .section_wrapper { padding: 0; }

/*About Us*/
.page-template-template-about .section_wrapper { padding: 0; }

.page-template-template-about .about-description { width: 100% !important; }



/*Contact*/

.page-template-template-contact #Footer {
    margin-top: -80px;
    padding: 20px;
}



/*Footer*/

  #Footer {
    padding: 10px 23px;
  }

  .footer-services p,
  .footer-services .call-us,
  .footer-services .popup-link { 
    font-size: 28px !important; 
  }

#Footer .widgets_wrapper .widget { padding: 15px 0; }


}

@media ( min-width: 320px  ) and ( max-width: 680px  )  and (orientation: landscape) {


/*Homepage fixes*/
.home .tp-bgimg.defaultimg, .page-template-template-about .tp-bgimg.defaultimg {
    background-position: -141px -40px !important;
    background-size: 835px 480px !important;
}

.home .section-our-work {
    margin-top: 150px;
}


/*MENU NAVIGATION*/

    #Top_bar .menu_wrapper {
      background-color: #efefef;
      position: absolute !important;
      top: 0;
      left: 0; 
      padding: 0 0 0 30px;     
    }

    .c-hamburger--htx.is-active span::before, 
    .c-hamburger--htx.is-active span::after {
      background-color: #00f;
    }


#Top_bar a.responsive-menu-toggle {

    z-index: 250;
}


  .home .tp-caption.tp-resizeme,
  .page-template-template-about .tp-caption.tp-resizeme {

    margin: -90px auto -60px !important;
  }


  /*OUR WORK*/



.our-work__item {
    width: 100%;
}

.our-work__item:first-child .our-work__image img {
    height: 453px !important;
}


/*Footer*/

.footer-contact-details {
    float: left;
    margin-right: 0;
    width: 50%;
}

.footer-contact-details, .footer-social-media {
    display: inline-block;
    width: 50%;
}

#Footer #text-4.widget_text {
    float: none;
}


  }